En moins de 48 heures, Mozilla a créé, testé et publié un correctif pour une vulnérabilité d’exécution de code à distance déjà exploitée sur le Web. Les branches 3.5 et 3.6 de Firefox (en plus de Thunderbird et SeaMonkey) sont concernées. Firefox 3.6.12 et 3.5.15 viennent donc corriger un unique bogue de sécurité.

Mozilla encourage tous ses utilisateurs à mettre à jour vers la dernière version 3.6.12. Les utilisateurs de Firefox 3.6 et Firefox 3.5 recevront une notification automatique de mise à jour dans les 24 à 48 heures. Ils peuvent aussi l’obtenir manuellement en choisissant « Rechercher des mises à jour… » dans le menu « ? ».

Tous les utilisateurs de Firefox 3 et 3.5 sont également fortement encouragés à mettre à niveau vers Firefox 3.6 en le téléchargeant depuis Firefox.com ou en sélectionnant « Rechercher des mises à jour… » dans le menu « ? » et en cliquant sur « Obtenir la nouvelle version », puis en vérifiant à nouveau les mises à jour une fois Firefox 3.6 installé.

Télécharger Firefox 3.6.12 en français

Télécharger Firefox 3.5.15 en français

Sources et références